/*
 Theme Name:   Divi child theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Theme
 Author:       Shoredigital inc
 Author URI:   http://www.shoredigitalinc.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/


.edway-labour-hire-rev-logo, .edway-labour-hire-logo, .training-aid-logo, .training-aid-logo-white{
	background: url(sprites.png) no-repeat;
}

.edway-labour-hire-rev-logo{
	background-position: 0 0;
	width: 89px;
	height: 45px;
}

.edway-labour-hire-logo{
	background-position: 0 -51px ;
	width: 89px;
	height: 45px;
}

.training-aid-logo{
	background-position: -101px -51px ;
	width: 74px;
	height: 45px;
}

.training-aid-logo-white{
	background-position: -100px 0;
	width: 74px;
	height: 45px;
}

